{% extends 'base.html' %}
{% block content %}
<h1 data-aos="fade-up">Click Here to <span class="typed-words"></span></h1>
<a class="btn btn-primary" href="{{ url_for('static', filename='result/logresult_rs.csv') }}" download>Download</a>
<script src="{{ url_for('static', filename='bootstrap/js/typed.js') }}"></script>
    <script>
            var typed = new Typed('.typed-words', {
            strings: ["Download logresult_rs.csv File"],
            typeSpeed: 80,
            backSpeed: 80,
            backDelay: 4000,
            startDelay: 1000,
            loop: true,
            showCursor: true
            });
    </script>
{% endblock %}